/**
 * 
 */
package com.foc.sound.entity;

import java.util.Date;

/**
 * 
 * @team IT Team
 * @author zhanglg
 * @version 1.0
 * @time  2017年2月24日
 */

public class CallRecordsEntity {
    private String id;
    private String recordId;
    private String callType;
    private int duration;
    private Date startTime;
    private Date endTime;
    private String fileUrl;
    private String callNo;// 主叫号码
    private String acceptNo;// 被叫号码
    private String callId;
    private String acceptId;
    private String centerRecordsId;
    
    public String getCenterRecordsId() {
        return centerRecordsId;
    }
    public void setCenterRecordsId(String centerRecordsId) {
        this.centerRecordsId = centerRecordsId;
    }
    public String getId() {
        return id;
    }
    public void setId(String id) {
        this.id = id;
    }
    public String getRecordId() {
        return recordId;
    }
    public void setRecordId(String recordId) {
        this.recordId = recordId;
    }
    public String getCallType() {
        return callType;
    }
    public void setCallType(String callType) {
        this.callType = callType;
    }
    public int getDuration() {
        return duration;
    }
    public void setDuration(int duration) {
        this.duration = duration;
    }
    public Date getStartTime() {
        return startTime;
    }
    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }
    public String getFileUrl() {
        return fileUrl;
    }
    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }
    public Date getEndTime() {
        return endTime;
    }
    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }
    public String getCallId() {
        return callId;
    }
    public void setCallId(String callId) {
        this.callId = callId;
    }
    public String getAcceptId() {
        return acceptId;
    }
    public void setAcceptId(String acceptId) {
        this.acceptId = acceptId;
    }
    public String getCallNo() {
        return callNo;
    }
    public void setCallNo(String callNo) {
        this.callNo = callNo;
    }
    public String getAcceptNo() {
        return acceptNo;
    }
    public void setAcceptNo(String acceptNo) {
        this.acceptNo = acceptNo;
    }
    
}
